@charset "gb2312";
#sidebar h2 {
	width:278px;
}
.channelbox {
	zoom: 1;
}
.channelbox h2 {
	color:#4D4D4D;
	font-size:14px;
	line-height:24px;
	text-indent:15px;
	padding-top:2px;
	font-weight:bold;
	border-bottom: solid #DEDEDE 1px;
	padding-right: 10px;
	padding-left: 10px;
	background: url("ico.gif") no-repeat 5px center;
}
.channelbox h2 a {
	color:#429EC0;
}
.channelbox .date {
	font-size:12px;
	float: right;
	color:#999999;
}


/*列表*/
.newsbox {
	zoom: 1;
}
.newsbox h2 {
	font-size: 14px;
	font-weight:bold;
	color: #064599;
	padding-top: 21px;
	border-top: 1px solid #D1D1D1;
	clear: both;
	zoom: 1;
	line-height: 24px;
}
.newsbox h2 a {
	color:#429EC0;
}
.newssource {
	color: #999;
	font-size: 12px;
	line-height: 22px;
}
.newssource img {
	display:none;
}
.newspic {
	float: right;
	background: #D6D6D6;
	margin-bottom: 10px;
}
.newspic img {
	border: 1px solid #B6B6B6;
	padding: 2px 4px;
	background: #fff;
	position: relative;
	bottom: 3px;
	right: 3px;
}
.newssummary {
	line-height: 22px;
	text-indent: 2em;
	padding: 12px 0 21px 0;
	font-size: 12px;
}
.newssummary img {
	text-align:right;
}
.newssummary a {
	font-size: 12px;
	color:#FE8B00;
}
.newspage {
	font-size:12px;
}
.newspage li {
	padding: 0 5px;
	float:left;
}
.newspage li.thisclass {
	font-weight:bold;
}
/*内容页布局*/
#mainContent {
	float: left;
	width: 608px;
	background: #FFFFFF;
	padding: 0px 15px 15px 15px;
	border: solid #DEDEDE 1px;
	clear: both;
	font-size:14px;

}
#mainContent .position {
	height: 33px;
	line-height: 33px;
}
#sidebar {
	float:right;
        width:300px;
        overflow:hidden;
	background: #FFFFFF;
}

.container_r1 {margin:0 auto 4px auto;padding:0;border: 1px solid #D5E3F0;background: #f3f8ff; width:956px;}
.mt4 {margin-bottom: 10px;}
.sidebar_corner {position: absolute;margin: -2px 0px 0px 0px;width: 264px;height: 1px;overflow: hidden;border:solid #D5E3F0;border-width: 1px 1px 0px;background: #fff;}
.pre_next_r_i {font-weight: 700;padding-right: 50px;height: 29px;line-height: 30px;background: url(sub_bg.png) 0 -1px repeat-x;}
.pre_next_r_i span {text-indent: 16px;font-size: 14px;}
.guanyu{ padding-left:10px; line-height:24px; padding-right:10px; font-size:12px;}

.list15{}
.list15 .node15{margin-bottom:8px} 
.template15 {
	list-style:none;
	text-align:left;
	height:18px;
	overflow:hidden;
	width: 49%;
	float: left;
	margin: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 2px;
	font-size: 13px;
	padding-bottom: 2px;
}

.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; }
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} 
.page a:hover, .page a.current{color:#F44;border:1px solid #F44}
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} 